GRUB-SCRIPT-CHECK(1)

NAVN
grub-script-check - check grub.cfg for syntax errors

OVERSIKT
grub-script-check [VALG...] [STI]

BESKRIVELSE
Kontroller at oppsettsfila for GRUB-skript ikke inneholder syntaksfeil.

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mkconfig(8)

Den fullstendige dokumentasjonen for grub-script-check opprettholdes som en Texinfo manual. Dersom info og grub-script-check programmene er riktig installert på ditt sted burde kommandoen

    info grub-script-check

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.